﻿@import url('selectbox.css');
/* CSS Document */

/* ------------------------------------------ */

/* RESETS, BASIC PAGE SETUP, BASIC TYPOGRAPHY */

/* ------------------------------------------ */

* {
	margin: 0;
	padding: 0;/*text-decoration:none;*/
	/*list-style:none;*/
	text-decoration:none;
}
html {
	overflow-y: scroll;
}
a {
	outline: none;
}
a img {
	border: none;
}
img {
	border:none
}
a { /*text-decoration:none;*/
}
/* END RESET */

/* ------------------------------------------ */

/* PAGE STRUCTURE */

/* ------------------------------------------ */

.clear {
	clear:both;
}
/* CSS Document */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/

.clearfix {
	display:block;
}
/* End hide from IE-mac */
.alignleft {
	float:left;
}
.alignright {
	float:right;
}
/* = default styles  
------------------------------*/
h2, h3, h4, h5, h6, h1 {
	color: #7da83f;
	margin-bottom: 15px;
	text-transform: none;
	font-weight:normal
}
h1 {
	font-size: 30px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
ul {
	margin: 15px 0 15px 28px;
}
/*ul li {
	list-style-type: none;
	padding-left:25px;
	padding-bottom: 8px;
	text-decoration: none;
	color: #6b6b6c;
	font-size: 14px;
}*/
ul li {
	color: #757b7f;
    font-size: 13px;
    line-height: auto;
    margin: 0;
    padding: 0 0 10px;
}
ul li a, p a, ol li a {
	text-decoration: none;
	color: #960000;
	font-size: 14px;
}
ol {
	margin: 15px 0 25px 51px;
	color: #6b6b6c;
}
ol li {
	padding-left: 15px;
	padding-bottom: 8px;
	color: #6b6b6c;
	text-decoration: none;
	font-size: 14px;
	list-style:decimal
}
table {
	font-size: 17px;
	text-align: left;
	border-collapse: collapse;
	color: #6b6b6c;
	width: 100%;
	font-weight: 300;
	margin-bottom: 20px;
}
thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
}
tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
	border-bottom: 1px solid #ebebeb;
}
table th {
	color: #6b6b6c;
	font-weight: 300;
	font-size: 15px;
	padding: 14px 17px;
	border-right: 2px solid #ebebeb;
	border-left: 2px solid #ebebeb;
	font-weight: 300;
	background:#dedede
}
table td {
	padding:30px 17px 14px 17px;
	border-right: 2px solid #ebebeb;
	border-left: 2px solid #ebebeb;
	color: #6b6b6c;
	font-weight:300;
	font-size:12px;
}
/* font reset */
body {
	background:url(../images/body-bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	font-size:14px;
}
/* @group Font sizes */
/* basic font sizes */
p, ul, ol, dl, table, address, blockquote, fieldset, pre, form div {
	font-size: 1.2em; /* 12px */
}
.header_container, .wrapper_container, .breadcrumb_container {
	width:940px;
	padding:0px 10px;
	margin:0 auto;
	text-align:left;
	position:relative;
}
/* = HEADER styles 
------------------------------*/
#header_wrapper {
	margin:0px;
	padding:0px;
	position:relative;
	z-index:11;
}
.header_container {
	margin:0px auto;
	padding:0px;
	width:940px;
}
.callbg {
	margin:0px;
	padding:0px;
	background:#161616;
	width:100%;
}
#callus {
	margin:0px auto;
	padding:0px;
	width:940px;
	color:#fff;
	font-size:16px;
	text-align:right;
	font-family: 'Open Sans', sans-serif;
}
#callus p {
	padding:0;
	margin:0;
	font-size:15px;
	color:#ffffff;
	line-height:34px
}
#callus p a {
	text-decoration:none;
	font-size:15px;
	color:#ffffff;
	margin-right:12px;
}
#callus p a:hover {
	color:#7da831;
	text-decoration:none;
}
#callus p span {
	color:#7da83f;
}
#logo {
	margin:6px 0px 0px 0px;
	padding:0px;
	width:227px;
	float:left;
}
/* = topnav styles 
------------------------------*/
#topnav {
	float: right;
	margin:0px;
	padding:0px;
	width:660px;
}
#topnav ul {
	padding:0;
	margin:0;
}
#topnav ul li {
	padding:0;
	margin:0;
	float:left;
	border-right:1px solid #d2d9c7;
	list-style-type:none;
}
#topnav ul li a {
	color:#161616;
	display:block;
	padding:0 14px;
	font-size:13px;
	font-weight:600;
	line-height:91px;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
#topnav ul li:first-child {
	border-left:1px solid #d2d9c7;
}
#topnav ul li a span {
	text-transform:lowercase
}
#topnav ul li a:hover, #topnav ul li a.selected {
	color:#fdfdfd;
	background:url(../images/menu-over.jpg) repeat-x left top;
}
#topnav ul li.current-menu-item a {
	color:#fdfdfd;
	background:url(../images/menu-over.jpg) repeat-x left top;
}
/* = BANNER	 styles 
------------------------------*/
#banner_wrapper {
	border-top:1px solid #e9e9ea;
	border-bottom:1px solid #e9e9ea;
	width:940px;
	margin:0 auto;
}
#banner_wrapper img {
	width:100%;
}
/*.banner_container {
	margin:0px;
	padding:0px;
	width:100%;
}*/
.banner_container {
	margin:0 auto;
	padding:0px;
	width:940px;
}
.banner-length {
	position:absolute !important;
	z-index:11;
	width:100% !important;
}
.banner_txt {
	margin:0px auto;
	padding:0px;
	width:940px;
}
/*.banner_txt .box {
	margin:80px 0px 0px 80px !important;
	padding:0px;
	width:365px;
	background:#525050;
	background: url('../images/caption-bg.png') repeat left top;
	margin:0px;
	padding:20px 10px;
	border-bottom:7px solid #7aa33d;
	height:230px;
	position:relative !important;
	z-index:22 !important;
}*/
.banner_txt .box {
	background: url("../images/caption-bg.png") repeat scroll left top rgba(0, 0, 0, 0);
    padding: 20px 10px 20px 75px;
    position: relative !important;
    z-index: 22 !important;
	width:300px;
}
.banner_txt .box h2 {
	margin:0;
	padding:0px 0px 15px;
	font-size:18px;
	color:#7da83f;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	background: url('../images/line.gif') no-repeat left bottom;
}
.banner_txt .box h2 span {
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	text-align:left;
	font-weight:normal
}
.banner_txt .box p {
	padding:15px 0px;
	font-size:13px;
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	padding-bottom:14px
}
.banner_txt .box a.button {
	background: url('../images/learn-more.png') no-repeat left top;
	text-align:center;
	text-transform:uppercase;
	color:#fffbfb;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	width:125px;
	line-height:37px;
	display:block;
	text-shadow: 1px 1px 1px #5e7f2f;
	text-decoration:none;
}
.banner_txt .box hr {
	border-bottom:1px solid #fdfdfd;
	display: block;
	margin-top:15px;
	width: 50px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-bottom:20px;
}
.nav-prev, .nav-next {
	width:36px;
	height:35px;
	z-index: 10000;
	top: 50%;
	margin-top: -25px;
	left:50%;
	position: absolute;
	background:url(../images/prev-normal.png) no-repeat;
}
.nav-next {
	background:url(../images/next-normal.png) no-repeat;
}
.nav-prev {
	margin-left:-636px
}
a.nav-next:hover {
	background:url(../images/next-over.png) no-repeat;
}
a.nav-prev:hover {
	background:url(../images/prev-over.png) no-repeat;
}
.nav-next {
	left:50%;
	margin-left:636px
}
.nav-control {
	position:absolute;
	width:115px;
	height:116px;
	top:415px;
	left: 50%;
}
/* = quicklink styles 
------------------------------*/
#quicklink_wrapper {
	margin:13px 0px 0px 0px;
	padding:0px;
	background:url(../images/quick-link-bg.png) repeat-x left top;
	height:168px;
	border-bottom:1px solid #a1a1a1;
	border-top:1px solid #a1a1a1;
}
#quicklink_wrapper .wrapper_container {
	padding:0;
}
#quick_Link h3 a {
	color:#fcfcfc;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:900;
	display:block;
	text-transform:uppercase;
	margin-top:15px;
	text-shadow: 1px 1px 1px #3b5813;
}
.one_third {
	text-align:center;
	width:33.3333%;
	float:left;
	height:168px;
	background:url(../images/quick-link-separator.png) no-repeat right 0px;
}
.one_third div.linkinfo {
	padding-top:16px;
	height:152px;
	margin:0 3px 0 0px
}
#quick_Link {
	padding:0 0 0px 0;
}
#quick_Link .one_third div.linkinfo:hover {
	background:url(../images/quick-link-hover.png) repeat-x left top;
	height:168px;
}
#quick_Link .one_third.first {
	background:url(../images/quick-link-separator.png) no-repeat right 0px, url(../images/quick-link-separator.png) no-repeat left 0px;
}
/* = main styles 
------------------------------*/
#main {
	padding:37px 0 23px 0;
}
#main h2 {
	padding:0;
	margin:0;
	color:#7da83f;
	font-size:30px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:15px;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:27px;
	font-weight:normal;
}
#main h3 {
	padding:0;
	margin:0;
	color:#7da83f;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	font-weight:normal;
}
#main p {
	padding:0;
	margin:0;
	line-height:20px;
	color:#757b7f;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#main ol li {
	padding:0;
	margin:0;
	list-style-type:decimal;
	line-height:20px;
	color:#757b7f;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	list-style-position: inside;
}
#main h6 {
	padding:0;
	margin:0;
	color:#4c4c4c;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:16px;
	font-weight:normal;
	border-bottom:1px solid #e1e1e1;
	margin-bottom:24px;
}
#main p {
	padding:0;
	margin:0;
	padding-bottom:20px;
	font-size:13px;
	line-height:22px;
	color:#757b7f;
}
#main a {
	color:#4c4c4c;
	text-decoration:underline
}
/* = Inside page styles 
------------------------------*/
#imgblock {
	width:205px;
	float:left;
}
#imgblock img {
	border:1px solid #e1e1e1;
}
#content {
	width:704px;
	float:right;
}
#container {
	width:540px;
	padding-right:20px;
	float:left;
}
#sidebar {
	width:331px;
	float:right;
}
#main h2, #main h2 {
	padding:0;
	margin:0;
	padding-bottom:9px;
	font-size:20px;
	color:#7da83f;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	border-bottom:none
}
#main #container p, #main #sidebar p {
	font-size:12px;
	line-height:18px
}
#main p.large, #main #container p.large {
	font-size:14px;
	color:#4a4a4a
}
.one_half {
	width:47%;
	float:left;
	margin-right:6%;
}
.one_half.last {
	margin-right:0;
}
#sidebar ul {
	padding:0;
	margin:0;
	list-style-type:none;
}
#sidebar ul li {
	padding:0;
	margin:0;
	color:#757b7f;
	font-size:14px;
	margin-bottom:20px;
	background: url('../images/li-bullets.png') no-repeat left 4px;
	padding-left:14px;
}
#sidebar ul li a {
	text-decoration:none;
	color:#757b7f;
}
#sidebar ul li a:hover {
	color:#7da83f;
	cursor:pointer;
}
#main a.button {
	background: url('../images/find-more.png') no-repeat left top;
	text-align:center;
	text-transform:uppercase;
	color:#fffbfb;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	width:145px;
	line-height:37px;
	display:block;
	text-shadow: 1px 1px 1px #5e7f2f;
	text-decoration:none
}
#main p.pb0 {
	padding-bottom:0
}
/* = Form styles 
------------------------------*/
#contact {
}
#contact .one_half {
	width:49%;
	margin-right:1%;
	float:left;
	margin-bottom:35px
}
#contact .last {
	margin-right:0;
	width:50%;
}
.mr10 {
	margin-right:10px
}
.h50 {
	height:53px;
}
#enquiryFrm .input-wrapper, #enquiryFrm .input-small-wrapper, #enquiryFrm .input-medium-wrapper {
	margin-bottom:8px;
}
p.left {
	float:left;
	margin-right:20px;
	width:260px;
	line-height: 40px!important;
}
#enquiryFrm .input-date-wrapper {
	width:283px;
	float:left;
	background: url('../images/date-input-bg.jpg') no-repeat left top;
	height:42px;
	margin-left:2px
}
#enquiryFrm .input-date-wrapper input {
	color:#4c4c4c;
	font-size:14px;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:200px;
	height:10px;
	background:none;
	border:none
}
#enquiryFrm .input-large-wrapper {
	border-top:1px solid #8a8a8a;
	width:470px;
	margin-bottom:12px
}
#enquiryFrm .input-large-wrapper input {
	color:#4c4c4c;
	font-size:14px;
	background:#fff;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:442px;
	border:1px solid #bdbdbd;
	height:10px
}
#enquiryFrm .input-sign {
	width:470px;
	margin-bottom:12px
}
#enquiryFrm .input-sign input {
	color:#4c4c4c;
	font-size:14px;
	border:none;
	border-bottom:1px solid #e1e1e1;
	background:#fff;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:442px;
	height:10px
}
#enquiryFrm .input-wrapper {
	border-top:1px solid #8a8a8a;
	width:453px;
	margin-bottom:12px
}
#enquiryFrm .input-wrapper input {
	color:#4c4c4c;
	font-size:14px;
	background:#fff;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:425px;
	border:1px solid #bdbdbd;
	height:10px
}
#enquiryFrm .input-small-wrapper {
	border-top:1px solid #8a8a8a;
	width:116px;
	float:left;
	margin-bottom:12px
}
#enquiryFrm .input-small-wrapper input {
	color:#4c4c4c;
	font-size:14px;
	border:1px solid #bdbdbd;
	background:#fff;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:88px;
	height:10px
}
#enquiryFrm .input-medium-wrapper {
	border-top:1px solid #8a8a8a;
	width:343px;
	float:right;
	margin-bottom:12px
}
#enquiryFrm .input-medium-wrapper input {
	color:#4c4c4c;
	font-size:14px;
	border:1px solid #bdbdbd;
	background:#fff;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:315px;
	height:10px
}
#enquiryFrm .input-medium2-wrapper {
	border-top:1px solid #8a8a8a;
	width:414px;
	float:left;
	margin-bottom:12px;
	background:#3F3
}
#enquiryFrm .input-medium2-wrapper input {
	color:#4c4c4c;
	font-size:14px;
	border:1px solid #bdbdbd;
	background:#fff;
	padding:15px 13px;
	font-family:Arial, Helvetica, sans-serif;
	width:386px;
	height:10px
}
.and {
	width:35px;
	line-height:42px;
	font-size:14px;
	color:#4c4c4c;
	float:left
}
#agreementContent p {
	color:#4c4c4c;
	font-size:14px;
	padding-bottom:24px;/*margin-bottom:20px*/
}
.separator {
	border-bottom:1px solid #e1e1e1;
	margin-bottom:20px
}
/*#agreementContent p.sign {
	color:#4a4a4a;
	font-size:16px;
	padding-bottom:20px;
	margin-bottom:0
}*/
#agreementContent p span a {
	color:#4c4c4c;
	text-decoration:underline;
}
#enquiryFrm .submit {
	margin:20px 0px;
	padding:0px;
	background:url(../images/submit-btn.jpg) left top no-repeat;
	width:371px;
	height:47px;
	cursor:pointer;
	border:0px;
	text-indent:-9999px;
}
#enquiryFrm .submit:hover {
	opacity:0.8;
}
/* = features styles 
------------------------------*/
#features_wrapper {
	background:#f6f6f6;
}
#features {
	padding:21px 0 21px 0;
}
#features h2 {
	padding:0;
	margin:0;
	font-size:20px;
	color:#7da83f;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	padding-bottom:15px;
}
.controls-block {
	margin-bottom:15px;
	text-align:center
}
.thumb_slide_box {
	margin: 0;
	padding: 0;
	height: 150px;
	overflow: hidden;
}
.thumb_slide_box .tab {
	float:left;
	width:220px;
	margin-left:20px;
}
.thumb_slide_box .first-child {
	margin-left:0px;
}
#features h5 {
	color:#fffefe;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:6px;
	font-weight:normal
}
#features p {
	color:#ffffff;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	line-height:25px;
	padding-bottom:8px;
}
#features p span {
	display:block;
	font-weight:700;
}
/* = footer styles 
------------------------------*/
#footer_wrapper {
	background:#2b2b2b;
}
#footer_wrapper .wrapper_container {
	padding:20px 10px 25px 10px;
}
#footer_bottom {
	background:#1e1e1e;
}
#footer_bottom .wrapper_container {
	padding:0 20px
}
#footer_bottom a {
	font-size:11px;
	color:#7da83f;
}
#footer_bottom a:hover {
	color:#fff;
}
#footer_bottom p {
	padding:0;
	margin:0;
	line-height:48px;
	color:#797979;
	font-size:11px;
}
#info {
	width:690px;
	float:left
}
#fmenu ul li a {
	color:#949494
}
#fmenu ul li.first {
	padding-left:0;
	background:none
}
#fmenu ul li {
	padding:0;
	margin:0;
	float:left;
	padding:0 12px;
	list-style-type:none;
	background:url(../images/footer-li-separator-bg.png) no-repeat left 4px;
	font-size:11px
}
#fmenu a:hover, #fmenu a.selected {
	color:#fff;
}
#fmenu ul li.current-menu-item a {
	color:#fff !important;
}
#contactinfo ul li {
	padding:0;
	margin:0;
	color:#949494;
	font-size:11px;
	float:left;
	margin-top:22px
}
#contactinfo ul li a {
	font-size:12px;
	color:#949494;
}
#contactinfo ul li.home {
	background:url(../images/icons/home.png) no-repeat left top;
	padding-left:27px;
	display:block;
	padding-right:23px
}
#contactinfo ul li.phone {
	background:url(../images/icons/phone.png) no-repeat left top;
	height:15px;
	padding-left:20px;
	display:block;
	padding-right:15px;
	color:#7a8186;
}
#contactinfo ul li.email {
	background:url(../images/icons/email.png) no-repeat left top;
	padding-left:28px;
	display:block;
	padding-right:15px
}
#contactinfo ul li.email a:hover {
	color:#7da83f
}
/* = newsletter styles 
------------------------------*/
#newsletter {
	width:240px;
	float:right;
	color:#949494;
	font-size:11px
}
#newsletter .input-wrapper {
	background:url(../images/newsletter-input-bg.png) no-repeat left 0px;
	width:206px;
	height:30px;
	float:left;
	margin-top:20px
}
#newsletter input {
	color:#fff;
	font-size:11px;
	border:none;
	background:none;
	width:186px;
	padding:10px;
	height:10px;
	font-family: 'Open Sans', sans-serif;
}
#newsletter input.submit {
	border:none;
	background:none;
	width:30px;
	height:30px;
	float:right;
	padding:0;
	margin-top:20px
}
/*--------my codding start from here--------*/

/*--------page business for sale--------*/

.business_form {
	margin:25px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.leftimg {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	width:205px;
	float:left;
}
#main .content_rgt {
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	width:704px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:right;
}
#main .content_rgt h4 {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:15px;
	font-weight:bold;
	color:#4a4a4a;
}
#main .content_rgt h4 a {
	text-decoration:none;
	color:#4a4a4a;
}
#main .content_rgt h4 a:hover {
	text-decoration:none;
	color:#75ad24;
}
#main .content_rgt ul {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
}
#main .content_rgt ul li {
	margin:0;
	padding:0;
	/*margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../images/phoneicon.png) left top 8px no-repeat;*/
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#494949;
}
#main .content_rgt p {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	font-weight:normal;
	color:#757b7f;
}
#main .sale_info {
	margin:0px 0px 25px 0px;
	padding:0px 0px 25px 0px;
	border-bottom:1px solid #e1e1e1;
}
#main .sale_info .jquery-selectbox {
	width:160px !important;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
#main .select_price {
	width:160px;
	margin:0px 10px 0px 0px;
	padding:0px 0px 0px 0px;
}
#main .type_keyword {
	width:235px;
	margin:0px 0px 0px 8px;
	padding:12px 0px 12px 5px;
	border-radius:3px;
	border:solid 1px #eeeeee;
}
#main .search_button {
	width:142px;
	margin:0px 0px 0px 8px;
	padding:10px 0px 10px 0px;
	text-align:center;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	border-radius:3px;
	background:url(../images/submitbg.png) left top repeat-x;
	border:solid 1px #689626;
}
#main .selling_business {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#main .selling_business p {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	color:#757b7f;
	font-size:12px;
	line-height:20px;
}
#main .selling_business span {
	font-weight:bold;
	color:#4a4a4a;
}
#main .advance_care {
	margin:0px 0px 0px 0px;
	padding:30px 0px 30px 0px;
	/*border-top:solid 1px #e1e1e1;
	border-bottom:solid 1px #e1e1e1;*/
}
#main .seller_left {
	width:450px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
#main .seller_left h4 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	color:#7da83f;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:27px;
}
#main .seller_right {
	width:450px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
#main .seller_right h4 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	color:#7da83f;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:27px;
}
#main .selling_info {
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#7da83f;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:27px;
}
#main .selling_info h4 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#7da83f;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
#main .selling_info p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	color:#757b7f;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#main .infoform_left {
	width:445px;
	margin:0px 0px 10px 0px;
	padding:10px 5px 10px 5px;
	color:#757b7f;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	border:solid 1px #8a8a8a;
	float:left;
}
#main .infoform_right {
	width:445px;
	margin:0px 0px 10px 0px;
	padding:10px 5px 10px 5px;
	color:#757b7f;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	border:solid 1px #8a8a8a;
	float:right;
}
#main .info_comments {
	width:927px;
	min-height:135px;
	margin:0px 0px 10px 0px;
	padding:10px 5px 10px 5px;
	color:#757b7f;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	border:solid 1px #8a8a8a;
}
#main .submit_info {
	width:195px;
	margin:0px 0px 0px 0px;
	padding:8px 0px 8px 0px;
	text-align:center;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border-radius:2px;
	background:url(../images/submitbg.png) left top repeat-x;
	border:solid 1px #689626;
}
#main .submit_info:hover {
	background:#b62134 !important;
	border:solid 1px #5a020e;
	cursor:pointer;
}
#main .about_section {
	margin:0px 0px 0px 0px;
	padding:0px 0px 20px 0px;
	border-bottom:solid 1px #e1e1e1;
}
#main .about_left {
	width:310px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
#main .about_left img {
	width:302px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:solid 3px #d8d8d8;
}
#main .about_right {
	width:610px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
#main .about_right h4 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	color:#7da83f;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
#main .about_right p {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	color:#757b7f;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}
#main .about_right span {
	font-weight:bold;
	color:#4a4a4a;
}
#main .testimonials {
	margin:40px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#main .choose_us {
	width:535px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
#main .choose_us h4 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	color:#7da83f;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
#main .choose_us p {
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	color:#4a4a4a;
	font-size:12px;
	font-weight:bold;
}
#main .choose_us ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#757b7f;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	list-style-type:none;
}
#main .choose_us ul li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../images/testi-icon.png) left top 6px no-repeat;
	font-style:italic;
	line-height:27px;
}
#main .choose_us ul li a {
	text-decoration:none !important;
}
#main .choose_us ul li a:hover {
	color:#7da83f !important;
	cursor:pointer;
}
#main .client_testi {
	width:284px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/testibg.png) left top 47px no-repeat;
	float:right;
}
#main .client_testi h4 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	color:#7da83f;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
#main .client_testi p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#858585;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-style:italic;
	line-height:22px;
}
#main .client_testi h5 {
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#b62134;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.contact_section {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#main .contact_left {
	width:290px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}
#main .contact_left h4 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	color:#7da83f;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	border-bottom:solid 1px #e1e1e1;
}
#main .contact_left p {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	color:#2a2a2a;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#main .contact_left span {
	margin:0px 0px 0px 15px;
	padding:0px 0px 0px 0px;
	color:#2a2a2a;
	font-size:18px;
	font-weight:bold;
}
#main .contact_left a {
	color:#101696;
	text-decoration:none;
}
#main .contact_right {
	width:545px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:right;
}
#main .contact_right h4 {
	margin:0px 0px 20px 0px;
	padding:0px 0px 20px 0px;
	color:#7da83f;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	border-bottom:solid 1px #e1e1e1;
}
#main .contact_info {
	width:530px;
	margin:0px 0px 15px 0px;
	padding:10px 5px 10px 5px;
	color:#4a4a4a;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	border:solid 1px #bdbdbd;
}
#main .contact_text {
	width:530px;
	min-height:135px;
	margin:0px 0px 15px 0px;
	padding:6px 5px 6px 5px;
	color:#4a4a4a;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	border:solid 1px #bdbdbd;
}
/*--------------------Home Prodcut Gallery---------------------*/

#products {
	background:#f6f6f6;
	height:200px;
	padding:20px 0px;
	clear:both;
	/*margin-top:30px;*/
}
#products h2 {
	padding:0;
	margin:0;
	font-size:20px;
	color:#7da83f;
	font-family: 'Open Sans', sans-serif !important;
	font-weight:700;
	padding-bottom:15px;
}
.main {
	margin:0px;
	padding:0px;
	width:940px;
	margin:0px auto;
}
.tittles a img {
	margin:10px 0 0 10px;
	padding:0;
	width:auto;
	height:auto;
}
.heading_title {
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-weight:700;
	margin:0 0 0 0px;
	padding:0 0 0 10px;
	color: #FFFFFF;
	font-size: 12px;
	margin: 10px 0 0;
	padding: 0 10px;
	position: relative;
	text-transform: uppercase;
	text-decoration:none;
}
.controls-block {
	margin:0px 10px -25px 0px;
	padding:0px;
	float:right;
}
.controls-block #slider2_prev {
	margin:0px;
	padding:0px;
	background:url(../images/product_icon_L.png) left top no-repeat;
	text-indent:-99999px !important;
	width:19px;
	height:19px;
	display:inline-block;
}
.controls-block #slider2_prev:hover {
	margin:0px;
	padding:0px;
	background:url(../images/product_icon_L_h.png) left top no-repeat;
}
.controls-block #slider2_next {
	margin:0px;
	padding:0px;
	background:url(../images/product_icon_R.png) left top no-repeat;
	text-indent:-99999px !important;
	width:19px;
	height:19px;
	display:inline-block;
}
.controls-block #slider2_next:hover {
	margin:0px;
	padding:0px;
	background:url(../images/product_icon_R_h.png) left top no-repeat;
}
/*--------------------End Prodcut Gallery---------------------*/



/*-------------accordian css-------------------*/

.arrowlistmenu {
	margin:0px;
	padding:0px;
	background:#f7f7f7;
}
.title {
	clear: both;
	padding: 10px 0px 50px 0px;
}
.title h2 {
	font-size: 20px;
	font-weight: bold;
	color: #454545;
	float: left;
}
.title p {
	float: right;
	color: #504281;
}
.title p img {
	float: left;
	margin: 4px 7px 0px 0px;
}
.title p span {
	color: #454545;
	margin-right: 5px;
	font-size: 16px;
	font-weight: bold;
}
.panel-tab {
	padding: 0px;
	margin-bottom: 0px;
}
.arrowlistmenu .menuheader {
	color: #757b7f;
	background: url(../images/drop.png) no-repeat 425px 10px #e9e9e9;
	cursor: pointer;
	font-size: 13px;
	padding: 7px 10px 7px 10px;
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-weight:600;
	border-bottom:1px solid #fff;
	display:block;
}
.arrowlistmenu .openheader {
	background: url(../images/drop_down.png) no-repeat 425px 10px #e9e9e9;
	color: #7da83f;
	padding: 7px 10px 7px 10px;
	font-size: 13px;
	cursor: pointer;
	font-weight: 600;
	border-bottom:1px solid #fff;
	display:block;
}
.categoryitems img {
	margin:0px 15px 0px 0px;
	padding:0px;
}
.categoryitems p {
	color: #757B7F;
	font-size: 13px;
	line-height: 22px;
	margin: 0;
	padding: 10px !important;
}

/*-----------------------------end accordian--------------------*/
/*Custom CSS - Zilong -*/
#main .leftimg {
	width:150px;
	margin-bottom:10px;
}
#main .leftimg img {
	width:100%;
	height:auto;
}
.rslides_tabs {
    bottom: 0 !important;
    position: absolute !important;
}
.ref-no {
	color:#7DA83F;	
}
span.wpcf7-not-valid-tip {
	font-size:11px !important;	
}
#business-ref {
	visibility:hidden;
	display:none;
}
#enquiryFrm p {
	color: #4a4a4a;
    font-size: 16px;
    margin-bottom: 0;
    padding-bottom: 20px;	
}
.enquiry-button {
    background: none repeat scroll 0 0 #75b111;
    border: 1px solid #6a9625;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 40px;
    padding: 12px 25px;
    text-shadow: 1px 2px #486b0f;
}
.enquiry-button:hover {
	opacity:0.8;
}